body{
    margin:0;

    height:100vh;

    background:
    linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.7)),
    url("https://images.unsplash.com/photo-1506744038136-46273834b3fb");

    background-size:cover;

    background-position:center;

    font-family:Georgia, serif;

    color:#f5e9ff;

    display:flex;

    justify-content:center;

    align-items:center;

    overflow:hidden;
    
    cursor:url("https://cur.cursors-4u.net/nature/nat-10/nat975.cur"), auto;
}

.overlay{
    text-align:center;

    background:rgba(20,20,20,0.45);

    padding:40px;

    border:1px solid rgba(255,255,255,0.2);

    border-radius:20px;

    box-shadow:
    0 0 30px rgba(255,192,203,0.15),
    0 0 60px rgba(100,150,255,0.08);

    animation:float 6s ease-in-out infinite;
}

h1{
    font-size:60px;

    margin-bottom:10px;

    color:#ffd6f5;

    text-shadow:0 0 15px rgba(255,182,255,0.5);
}

.phrase{
    font-size:18px;

    color:#d9ffd9;

    margin-bottom:30px;
}

.menu{
    display:flex;

    flex-direction:column;

    gap:15px;
}

.menu a{
    text-decoration:none;

    color:#c7e8ff;

    background:rgba(255,255,255,0.08);

    padding:12px;

    border-radius:12px;

    transition:0.3s;
}

.menu a:hover{
    background:rgba(255,192,203,0.2);

    transform:scale(1.05);
}
.stars{
    position:absolute;

    width:100%;
    height:100%;

    background-image:
    radial-gradient(white 1px, transparent 1px);

    background-size:50px 50px;

    opacity:0.15;

    animation:moveStars 60s linear infinite;

    pointer-events:none;
}

@keyframes moveStars{

    from{
        transform:translateY(0px);
    }

    to{
        transform:translateY(-200px);
    }

}